<nav class="navbar navbar-default navbar-static-top">
	<div class="container">
		<div class="navbar-header">
			<a class="navbar-brand">PM CHAT</a>
		</div>
		<div class="navbar-collapse collapse">
		<ul class="nav navbar-nav">
			<li class="<%- if ( activeMenu == 'history' ) ? 'active' : '' %>"><a href="/history">History</a></li>
			<li class="<%- if ( activeMenu == 'keywords' ) ? 'active' : '' %>"><a href="/keywords">Keywords</a></li>
		</ul>
		<ul class="nav navbar-nav navbar-right">
			<li><a href="/logout">Logout</a></li>
		</ul>
		</div>
	</div>
</nav>